/* ------------------------------------------------ 
[배너 + Title] 서브탑 공통
------------------------------------------------ */
#Sub_visual_B {
  position: relative;
width: 100%;
margin:185px 0 0 0;
display:block;
 }

#Sub_visual_B .pc_img {display:block;}
#Sub_visual_B .pc_img img {width:100%;max-width:100%;height:auto;}
#Sub_visual_B .mobile_img {display:none;}
#Sub_visual_B .mobile_img img {width:100%;max-width:100%;height:auto;}

@media (min-width: 1200px) and (max-width: 1480px) { 
#Sub_visual_B .pc_img {display:block;}
#Sub_visual_B .mobile_img {display:none;}
#Sub_visual_B {margin:172px 0 0 0;}
}

@media (min-width: 1000px) and (max-width: 1199.99px) { 
#Sub_visual_B .pc_img {display:block;}
#Sub_visual_B .mobile_img {display:none;}
#Sub_visual_B {margin:172px 0 0 0;}
}

@media (min-width: 768px) and (max-width: 999.99px) {
#Sub_visual_B .pc_img {display:none;}
#Sub_visual_B .mobile_img {display:block;}
#Sub_visual_B {margin:102px 0 0 0;}
}

@media (min-width: 576px) and (max-width: 767.99px) { 
#Sub_visual_B .pc_img {display:none;}
#Sub_visual_B .mobile_img {display:block;}
#Sub_visual_B {margin:102px 0 0 0;}
}

@media (min-width: 0px) and (max-width: 575.99px) { 
#Sub_visual_B .pc_img {display:none;}
#Sub_visual_B .mobile_img {display:block;}
#Sub_visual_B {margin:102px 0 0 0;}
}




#Sub_visual_B .carousel {
  position: relative;
}

#Sub_visual_B .carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

#Sub_visual_B .carousel-item {
  position: relative;
  display: none;
  -ms-flex-align: center;
      align-items: center;
  width: 100%;
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-perspective: 1000px;
          perspective: 1000px;
}

#Sub_visual_B .carousel-item.active,
#Sub_visual_B .carousel-item-next,
#Sub_visual_B .carousel-item-prev {
  display: block;
}

#Sub_visual_B .carousel-item-next,
#Sub_visual_B .carousel-item-prev {
  position: absolute;
  top: 0;
}

#Sub_visual_B .carousel-item-next.carousel-item-left,
#Sub_visual_B .carousel-item-prev.carousel-item-right {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  #Sub_visual_B .carousel-item-next.carousel-item-left,
  #Sub_visual_B .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

#Sub_visual_B .carousel-item-next,
#Sub_visual_B .active.carousel-item-right {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
 #Sub_visual_B  .carousel-item-next,
  #Sub_visual_B .active.carousel-item-right {
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
}

#Sub_visual_B .carousel-item-prev,
#Sub_visual_B .active.carousel-item-left {
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  #Sub_visual_B .carousel-item-prev,
  #Sub_visual_B .active.carousel-item-left {
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
}

#Sub_visual_B .carousel-control-prev,
#Sub_visual_B .carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 25%;
  color: #000;
  text-align: center;
  opacity: 1.0;
}

#Sub_visual_B .carousel-control-prev:focus, .carousel-control-prev:hover,
#Sub_visual_B .carousel-control-next:focus,
#Sub_visual_B .carousel-control-next:hover {
  color: #000;
  text-decoration: none;
  outline: 0;
  opacity: .5;
}

#Sub_visual_B .carousel-control-prev {
  left: 0;
}

#Sub_visual_B .carousel-control-next {
  right: 0;
}

#Sub_visual_B .carousel-control-prev-icon,
#Sub_visual_B .carousel-control-next-icon {
  display: inline-block;
  width: 38px;
  height: 38px;
  background: transparent no-repeat center center;
  background-size: 100% 100%;
}


#Sub_visual_B .carousel-control-prev-icon {
  background-image: url('../../img/layout/brand/prev.png');
  background-image: none, url('../../img/layout/brand/prev.svg');
  }

#Sub_visual_B .carousel-control-next-icon {
  background-image: url('../../img/layout/brand/next.png');
  background-image: none, url('../../img/layout/brand/next.svg');
  }

@media (max-width: 1000px) {
#Sub_visual_B .carousel-control-prev,
#Sub_visual_B .carousel-control-next {
  width: 12%;
  }
}

@media (max-width: 575.99px) { 
#Sub_visual_B .carousel-control-prev,
#Sub_visual_B .carousel-control-next {
  width: 18%;
  }
  #Sub_visual_B .carousel-control-prev-icon,
#Sub_visual_B .carousel-control-next-icon {
  width: 30px;
  height: 30px;
}
}

#Sub_visual_B .carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 20px;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

#Sub_visual_B .carousel-indicators li {/*스퀘어모양 기본컬러*/
  position: relative;
  -ms-flex: 0 1 auto;
      flex: 0 1 auto;
  width: 32px;
  height: 4px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  background-color: rgba(0, 0, 0, 0.5);
}

@media (min-width: 1200px) and (max-width: 1440px) { 
#Sub_visual_B .carousel-indicators {
  bottom: 10px;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) { 
#Sub_visual_B .carousel-indicators {
  bottom: 5px;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
#Sub_visual_B .carousel-indicators {
  bottom: 7px;
  }
}

@media (min-width: 576px) and (max-width: 767.99px) {
#Sub_visual_B .carousel-indicators {
  bottom: 0px;
  }
  #Sub_visual_B .carousel-indicators li {/*스퀘어모양 기본컬러*/
    width: 28px;
  height: 3px;
  }
}

@media (min-width: 0px) and (max-width: 575.99px) { 
#Sub_visual_B .carousel-indicators {
  bottom: 0px;
  }
  #Sub_visual_B .carousel-indicators li {/*스퀘어모양 기본컬러*/
    width: 28px;
  height: 3px;
  }
}

#Sub_visual_B .carousel-indicators li::before {
  position: absolute;
  top: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

#Sub_visual_B .carousel-indicators li::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

#Sub_visual_B .carousel-indicators .active {
  background-color: #000;
}

#Sub_visual_B .carousel-centered {
  position: absolute;
  top: 33%;
  left: 21%;
  -webkit-transform: translate3d(0, -50%, 0);
  -moz-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);}


#Sub_visual_B .carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #010101;
  text-align: center;
}


#Sub_visual_B .carousel-caption h3 {
 font-size:2.3rem;
  line-height: 1.3em;
  text-align:center;
  margin:0 0 1.0rem 0;
}

#Sub_visual_B .carousel-caption p {
 font-size:1.0rem;
 line-height: 1.3em;
text-align:center; 
  text-transform: uppercase;
  margin:0;
  padding:0em 0 0 0;
  letter-spacing:0.050em;
  color:#000;
}


@media (min-width: 1200px) and (max-width: 1440px) { 
#Sub_visual_B .carousel-caption {bottom: 15px;}
#Sub_visual_B .carousel-caption h3 {
    font-size:2.0rem;
	margin:0 0 0.5rem 0;
  }
   #Sub_visual_B .carousel-caption p {
 font-size:0.85rem;
 }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
#Sub_visual_B .carousel-caption {bottom: 10px;}
#Sub_visual_B .carousel-caption h3 {
    font-size:2.0rem;
	line-height: 1.3em;
	margin:0 0 0.5rem 0;
  }
 #Sub_visual_B .carousel-caption p {
 font-size:0.80rem;
 }
}

@media (min-width: 768px) and (max-width: 991.99px) {
#Sub_visual_B .carousel-caption {bottom: 10px;}
#Sub_visual_B .carousel-caption h3 {
    font-size:1.8rem;
	line-height: 1.3em;
	margin:0 0 0.5rem 0;
  }
 #Sub_visual_B .carousel-caption p {
 font-size:0.80rem;
 }
}

@media (min-width: 576px) and (max-width: 767.99px) {
#Sub_visual_B .carousel-caption {bottom: 5px;}
#Sub_visual_B .carousel-caption h3 {
    font-size:1.7rem;
	line-height: 1.2em;
	margin:0 0 0.5rem 0;
  }
 #Sub_visual_B .carousel-caption p {
 font-size:0.80rem;
 }
}

@media (min-width: 0px) and (max-width: 575.99px) { 
#Sub_visual_B .carousel-caption {bottom: 5px;}
#Sub_visual_B .carousel-caption h3 {
    font-size:1.5rem;
	line-height: 1.2em;
	margin:0 0 0.5rem 0;
  }
 #Sub_visual_B .carousel-caption p {
 font-size:0.75rem;
 }
}

.section_box {position:relative;top:0;left:0;width:100%;margin:225px 0 0 0;padding:0;display:block;}
.section_box #container_title {margin:0 auto 0px auto;max-width:1280px;text-align:left;font-size:1.7rem;padding:0 10px;font-weight:400;color:#000;letter-spacing:-0.025em;display:block;}
.section_box #container_title span{display:inline-block;padding-bottom:0px;margin:0;color:#000;display:inline-block;}

@media (min-width: 992px) and (max-width: 1199.99px) {
.section_box {margin:205px 0 0 0;}
}

@media (min-width: 0px) and (max-width: 991.99px) {
.section_box {margin:130px 0 0 0;}
}

.detail_box {position:relative;top:0;left:0;width:100%;margin:165px 0 0 0;padding:0;display:block;}
.detail_box #container_title {margin:0 auto 0px auto;max-width:1280px;text-align:left;font-size:1.7rem;padding:0 10px;font-weight:400;color:#000;letter-spacing:-0.025em;display:block;}
.detail_box #container_title span{display:inline-block;padding-bottom:0px;margin:0;color:#000;display:inline-block;}

@media (min-width: 992px) and (max-width: 1199.99px) {
.detail_box {margin:145px 0 0 0;}
}

@media (min-width: 0px) and (max-width: 991.99px) {
.detail_box {margin:50px 0 0 0;}
}


/*------------------------------------------------------------------
 [서브 ] 박스 공통
------------------------------------------------------------------*/
#section_warp {float:left;padding:0;margin:0 0 0 0;width:100%;display:block;}
#section_warp .section_sbox {margin:0px auto 100px auto;width:85%;max-width:1280px;padding:0px 10px 0px 10px;text-align:left;display:block;}

@media (min-width: 1200px) and (max-width: 1480px) { 
#section_warp .section_sbox {margin:0px auto 100px auto;width:96%;padding:0px 0px 0px 0px;}
}

@media (min-width: 1000px) and (max-width: 1199.99px) { 
#section_warp .section_sbox {margin:0px auto 100px auto;width:96%;padding:0px 10px 0px 10px;}
}

@media (min-width: 768px) and (max-width: 999.99px) {
#section_warp .section_sbox {margin:0px auto 70px auto;width:97%;padding:0px 15px 0px 15px;}
}

@media (min-width: 576px) and (max-width: 767.99px) { 
#section_warp .section_sbox {margin:0px auto 50px auto;width:97%;padding:0px 15px 0px 15px;}
}

@media (min-width: 0px) and (max-width: 575.99px) { 
#section_warp .section_sbox {margin:0px auto 50px auto;width:97%;padding:0px 15px 0px 15px;}
}

#Sub_W-Box {float:left;width:100%;margin:0;padding:0;display:block;}


/*------------------------------------------------------------------
  	셀렉트 메뉴(PC)
------------------------------------------------------------------*/
#Select_Drop {float:left;width:100%;margin:15px 0 0 0;padding:0 0px;display:block;}

.icon {
  display: block;
  position: relative;
  width: 1.25em;
  height: 1.2em;
  margin: 0 auto;
   list-style:none;
}

.icon:before,
.icon:after {
  content: "";
  position: absolute;
  list-style:none;
}

.dropp {
float:left;
  box-shadow: 0 0px 0px #0a0a0a;
  display:inline-block;
  margin:0 -1px 0 0;
  border-left: 1px solid #000;  
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
border-right: 1px solid #000;
}

.dropp_w1 {
width:12%;
/*max-width:20%;*/
}

.dropp_w2 {
width:14%;
}

.dropp_w3 {
width:9.5%;
}

.dropp_w4 {
width:11%;
}

.dropp_wetc {
width:9.5%;
}

.dropp-header {
  background: #fff;
  color: #000;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  box-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  align-items: stretch;
  -ms-flex-align: stretch;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  box-direction: normal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  flex-direction: row;
  -ms-flex-direction: row;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  box-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: start;
  list-style:none;
}

.dropp-header__title {
  display: block;
  padding:0.6em 1.0em 0.0em 0.6em;
  -webkit-box-flex: 8;
  -moz-box-flex: 8;
  box-flex: 8;
  -webkit-flex: 8;
  -moz-flex: 8;
  -ms-flex: 8;
  flex: 8;
  display: inline-block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  font-size:0.90rem;
  color:#767676;
  letter-spacing:-0.030em;
}

.dropp-header__btn {
  display: block;
  background: #fff;
  border-left: 1px solid #ddd;
  color: #fff;
  padding: 0.8em 0.8em 0.8em 0.8em;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.dropp-header__btn .icon {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.dropp-header__btn .icon:before,
.dropp-header__btn .icon:after {
  top: 30%;
  left: 25%;
  width: 50%;
  height: 13%;
  background: #000;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.dropp-header__btn .icon:after {
  top: 55%;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.dropp-header__btn.js-open { background: #000; }

.dropp-header__btn.js-open .icon {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.dropp-header__btn.js-open .icon:before,
.dropp-header__btn.js-open .icon:after { background: #fff; }

.dropp-header__btn:focus { outline: none; }

.dropp-body {
  overflow: hidden;
  width: 100%;
  max-height: 0;
  background: #fff;
  color: #000;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.dropp-body.js-open { border-top: 1px solid #000;max-height:24em;padding:0.3em 0;}

.dropp-body label {
  display: block;
  font-size: 0.90rem;
  letter-spacing:-0.025em;
  color: #000;
  text-decoration: none;
  padding:0.4em 0.6em 0.3em 0.8em;
  margin:0;
  width:100%;
  font-weight: 400;
  box-shadow: 0 0px 0 #171717, inset 0 0px 0 #313131;
  cursor: pointer;
}

.dropp-body label:first-child { box-shadow: none; }

.dropp-body label:hover,
.dropp-body label.js-open { background: #fafafa; }

/*.dropp-body label > input { display: none;}*/

.dropp-body input[type=checkbox]:checked + label, .dropp-body input[type=radio]:checked + label {
  color: #000;
  font-style: normal;
} 

.dropp-body input[type=checkbox] {float:right;margin:3px 0px 0 0;}
.dropp-body input[type=radio] {float:right;margin:3px 0px 0 0;}



@media (min-width: 1200px) and (max-width: 1450px) { 
.dropp-header__title {padding:0.6em 1.0em 0.0em 0.6em;font-size:0.90rem;}
.dropp-header__btn {padding: 0.7em 0.8em 0.7em 0.8em;}
.dropp-body label {font-size: 0.85rem;padding:0.3em 0.4em 0.2em 0.6em;}
}


@media (min-width: 1000px) and (max-width: 1199.99px) { 
.dropp_w1 {width:25%;}
.dropp_w2 {width:25%;}
.dropp_w3 {width:25%;}
.dropp_w4 {width:25%;}
.dropp_wetc {width:99.6%;}
.dropp-header__title {padding:0.6em 1.0em 0.0em 0.6em;font-size:0.85rem;}
.dropp-header__btn {padding: 0.7em 0.8em 0.7em 0.8em;}
.dropp-body label {font-size: 0.80rem;padding:0.3em 0.4em 0.2em 0.6em;}
}


@media (min-width: 768px) and (max-width: 999.99px) {
.dropp_w1 {width:25%;}
.dropp_w2 {width:25%;}
.dropp_w3 {width:25%;}
.dropp_w4 {width:25%;}
.dropp_wetc {width:99.6%;}
.dropp-header__title {padding:0.6em 1.0em 0.0em 0.6em;font-size:0.85rem;}
.dropp-header__btn {padding: 0.7em 0.8em 0.7em 0.8em;}
.dropp-body label {font-size: 0.80rem;padding:0.3em 0.4em 0.2em 0.6em;}
}


@media (min-width: 576px) and (max-width: 767.99px) {
.dropp_w1 {width:33.33%;}
.dropp_w2 {width:66.50%;}
.dropp_w3 {width:33.33%;}
.dropp_w4 {width:33.33%;}
.dropp_wetc {width:99.6%;}
.dropp-header__title {padding:0.6em 1.0em 0.0em 0.6em;font-size:0.85rem;}
.dropp-header__btn {padding: 0.7em 0.8em 0.7em 0.8em;}
.dropp-body label {font-size: 0.80rem;padding:0.3em 0.4em 0.2em 0.6em;}
}


@media (min-width: 0px) and (max-width: 575.99px){
.dropp_w1 {width:33.33%;}
.dropp_w2 {width:66.50%;}
.dropp_w3 {width:33.33%;}
.dropp_w4 {width:33.33%;}
.dropp_wetc {width:99.6%;}
.dropp-header__title {padding:0.6em 1.0em 0.0em 0.6em;font-size:0.85rem;}
.dropp-header__btn {padding: 0.7em 0.8em 0.7em 0.8em;}
.dropp-body label {font-size: 0.80rem;padding:0.3em 0.4em 0.2em 0.6em;}
}